## gap-grape 4r7+ds

=== debian/changelog ===
gap-grape (4r7+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field, bump to GAP 4r8;
      - Standards Version, bump to 3.9.8 (no change);
    - debian/gap-grape.install, tst folder is now installed;
    - debian/tests/, harden;
    - debian/patches/:
      d/p/upstream-source-nauty_and_bliss.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 29 Apr 2016 23:32:56 +0000

gap-grape (4r7+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/rules: reproducible builds.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Apr 2016 21:34:10 +0000

gap-grape (4r7+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #762583)

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 22 Mar 2016 01:40:02 +0000
