=== debian/control ===
Source: gap-grape
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9),
 gap (>=4r8p3), gap-gapdoc (>=1.5.1-2),
 nauty, bliss,
 texlive-generic-recommended, texlive-fonts-recommended, tth
Standards-Version: 3.9.8
Homepage: http://www.gap-system.org/Packages/grape.html
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-grape.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-grape.git

Package: gap-grape
Provides: gap-pkg-grape
Architecture: all
Depends: ${misc:Depends}, gap, nauty
Recommends: bliss
Suggests: pdf-viewer, www-browser
Description: GRaph Algorithms using PErmutation groups for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package implements computing with graphs and groups for GAP.
 GRAPE is primarily designed for constructing and analysing graphs
 related to groups, finite geometries, and designs; special emphasis
 is placed on the determination of regularity properties and subgraph
 structure.
