## gap-grape 4r8+ds

=== debian/changelog ===
gap-grape (4r8+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
   - debian/copyright:
      - Format field, secure URI;
      - Copyright fields, update year tuples;
    - debian/control:
      - debhelper, bump to 11 (refresh d/control and d/rules);
      - Standards Version, bump to 4.1.4 (no change);
      - Homepage field, secure URI;
      - Vcs-* fields, migration to Salsa;
      - Depends field, bump to GAP 4r8p8 (should be 4r9);
    - debian/tests/*:
      - d/t/makecheck.tst , refresh;
    - debian/patches/*:
      - d/p/upstream-fix-doc-faulty-references.patch , integrated;
      - d/p/upstream-source-nauty_and_bliss.patch , bliss part integrated
        upstream and nauty part moved to d/p/debianization.patch ;
      - d/p/upstream-repack-adjustment.patch , refresh;
      - d/p/debianization.patch , update and integrade system-wide nauty
        policy (see previous patch);
      - d/p/debianization-adhoc-downgrade-4r8p8.patch , adhocly indroduce;
    - debian/watch:
      - compression option, add;
    - debian/rules:
      - pkg-info.mk include, add and adapt;
      - get-orig-source target, discard;
    - debian/source:
      - d/s/lintian-overrides , update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 08 Jun 2018 11:02:27 +0000
