=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 9),
- gap (>=4r8p3), gap-gapdoc (>=1.5.1-2),
+ debhelper (>= 11),
+ gap (>=4r8p8), gap-gapdoc (>=1.6.1-3),
  nauty, bliss,
  texlive-generic-recommended, texlive-fonts-recommended, tth
-Standards-Version: 3.9.8
-Homepage: http://www.gap-system.org/Packages/grape.html
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-grape.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-grape.git
+Standards-Version: 4.1.4
+Homepage: https://www.gap-system.org/Packages/grape.html
+Vcs-Git: https://salsa.debian.org/science-team/gap-grape.git
+Vcs-Browser: https://salsa.debian.org/science-team/gap-grape
 
 Package: gap-grape
 Provides: gap-pkg-grape
