=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds//,repacksuffix=+ds \
http://www.maths.qmul.ac.uk/~leonard/grape/ .*/grape(.+)\.tar\.gz
