## gap-grape 4.8.1+ds

=== debian/changelog ===
gap-grape (4.8.1+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field, gap, specify minorant version.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 06 Nov 2018 05:10:59 +0000

gap-grape (4.8.1+ds-2) unstable; urgency=medium

  * Upload to unstable (Closes: #912914).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 05 Nov 2018 06:19:56 +0000

gap-grape (4.8.1+ds-1) experimental; urgency=medium

  * New upstream patch release.
  * Debianization:
    - debian/control:
      - Depends field, gap, bump to 4r9p3;
    - debian/copyright:
      - Source field, secure;
      - Files-Excluded field, refresh and correct;
      - X-Source{,-Downloaded-From} fields, introduce;
      - X-Upstream-Bugs field, introduce;
    - debian/patches/*:
      - d/p/debianization-adhoc-downgrade-4r8p8.patch, remove;
      - d/p/upstream-repack-adjustment.patch, merge with d/p/d.patch;
      - d/p/debianization.patch, revisit and refresh;
    - debian/tests/*:
      - d/t/control:
        - Test-command entry, introduce gap-pkg TestDirectory test;
      - d/t/makecheck.tst, discard TestPackage test;
    - debian/watch:
      - URL, migration to GitHub;
    - debian/source:
      - d/s/lintian-overrides, update;
      - d/s/options, remove.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 31 Oct 2018 07:23:40 +0000
