=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
  debhelper (>= 11),
- gap (>=4r8p8), gap-gapdoc (>=1.6.1-3),
+ gap (>=4r9p3), gap-gapdoc (>=1.6.1-3),
  nauty, bliss,
  texlive-generic-recommended, texlive-fonts-recommended, tth
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://www.gap-system.org/Packages/grape.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-grape.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-grape
@@ -16,7 +16,7 @@
 Package: gap-grape
 Provides: gap-pkg-grape
 Architecture: all
-Depends: ${misc:Depends}, gap, nauty
+Depends: ${misc:Depends}, gap (>=4r9p3), nauty
 Recommends: bliss
 Suggests: pdf-viewer, www-browser
 Description: GRaph Algorithms using PErmutation groups for GAP
