=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

GAP=/usr/bin/gap

DEB_BUILD_GAP_PKGINFO_DATE = $(shell sed -n 's|^Date[ ]*:=[ ]*\"\([0-9]*\)/\([0-9]*\)/20\([0-9]*\)\",|20\3-\2-\1|p' PackageInfo.g)

export GAP_CONVERT_DATE = $(shell LC_ALL=C date -u -d $(DEB_BUILD_GAP_PKGINFO_DATE) +"%B %Y (Debian $(DEB_VERSION))")

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	cd doc && sh make_doc

override_dh_auto_test:
	echo "SetPackagePath(\"grape\",\".\"); LoadPackage(\"grape\"); quit;" | $(GAP) -A -q -T
