## gap-grape 4.8.2+ds

=== debian/changelog ===
gap-grape (4.8.2+ds-2) unstable; urgency=medium

  * RC fix release (Closes: #941520), build-dependency update.
  * Debianization:
    - debian/control:
      - debhelper, bump to 12;
      - Standards Version, bump to 4.4.1 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 04 Oct 2019 18:35:32 +0000

gap-grape (4.8.2+ds-1) unstable; urgency=medium

  * New upstream patch release.
  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
    - debian/control:
      - Standards Version, bump to 4.3.0 (no change);
    - debian/rules:
      - override_dh_installchangelogs target, introduce;
    - debian/gap-grape.lintian-overrides, discard;
    - debian/gap-grape.docs, refresh;
    - debian/tests/*:
      - d/t/makecheck.tst, version string, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 12 Apr 2019 10:42:57 +0000
