=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  gap (>=4r9p3), gap-gapdoc (>=1.6.1-3),
  nauty, bliss,
- texlive-generic-recommended, texlive-fonts-recommended, tth
-Standards-Version: 4.2.1
+ texlive-plain-generic, texlive-fonts-recommended, tth
+Standards-Version: 4.4.1
 Homepage: https://www.gap-system.org/Packages/grape.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-grape.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-grape
