## gap-grape 4.8.3+ds

=== debian/changelog ===
gap-grape (4.8.3+ds-1) unstable; urgency=medium

  * New upstream patch release.
  * Debianization:
    - debian/copyright:
      - Files-Excluded field, update;
    - debian/control:
      - Rules-Requires-Root, set to no;
      - Depends fields, add gap-primgrp;
    - debian/tests/*:
      - d/t/makecheck.tst, refresh;
      - d/t/control, update.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 25 Dec 2019 16:14:01 +0000
