=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
  gap (>=4r9p3), gap-gapdoc (>=1.6.1-3),
+ gap-primgrp,
  nauty, bliss,
  texlive-plain-generic, texlive-fonts-recommended, tth
 Standards-Version: 4.4.1
@@ -16,7 +18,7 @@
 Package: gap-grape
 Provides: gap-pkg-grape
 Architecture: all
-Depends: ${misc:Depends}, gap (>=4r9p3), nauty
+Depends: ${misc:Depends}, gap (>=4r9p3), gap-primgrp, nauty
 Recommends: bliss
 Suggests: pdf-viewer, www-browser
 Description: GRaph Algorithms using PErmutation groups for GAP
