=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 
 override_dh_auto_test:
 	echo "SetPackagePath(\"grape\",\".\"); LoadPackage(\"grape\"); quit;" | $(GAP) -A -q -T
+
+override_dh_installchangelogs:
+	dh_installchangelogs --keep CHANGES.md
