=== debian/tests/control ===
Test-command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-command: echo "LoadPackage(\"primgrp\");LoadPackage(\"grape\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"grape\",\"tst\")));" | gap -A -q -T
