## gap-grape 4.8.5%2Bds

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
- gap (>=4r9p3), gap-gapdoc (>=1.6.1-3),
+ debhelper-compat (= 13),
+ gap (>=4.11), gap-gapdoc (>=1.6.3),
  gap-primgrp,
  nauty, bliss,
  texlive-plain-generic, texlive-fonts-recommended, tth
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://www.gap-system.org/Packages/grape.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-grape.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-grape
@@ -18,7 +18,7 @@
 Package: gap-grape
 Provides: gap-pkg-grape
 Architecture: all
-Depends: ${misc:Depends}, gap (>=4r9p3), gap-primgrp, nauty
+Depends: ${misc:Depends}, gap (>=4.11), gap-primgrp, nauty
 Recommends: bliss
 Suggests: pdf-viewer, www-browser
 Description: GRaph Algorithms using PErmutation groups for GAP
