## gap-grape 4.8.5+ds

=== debian/changelog ===
gap-grape (4.8.5+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 29 Aug 2021 16:28:36 +0000

gap-grape (4.8.5+ds-1) experimental; urgency=medium

  * New upstream patch release.
  * Debianization:
    - d/copyright:
      - copyright year tuples, update;
    - d/control:
      - debhelper, bump to 13;
      - Standards Version, bump to 4.5.1 (no change).
      - Depends fields:
        - gap, bump to 4.11;
        - gap-gapdoc. bump to 1.6.3;
    - d/rules:
      - override_dh_auto_test target, harden;
    - d/tests/*:
      - d/t/makecheck.tst, refresh;
      - d/t/control, harden;
    - d/check.g, obsoleted.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 25 Apr 2021 12:21:20 +0000
