=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds//,repacksuffix=+ds \
https://github.com/gap-packages/grape/releases .*/grape-(\d\S*)\.tar\.gz
