## gap-grape 4.9.0+ds

=== debian/changelog ===
gap-grape (4.9.0+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, adjust;
      - Format, URI, correct;
    - d/control:
      - Standards Version, bump to 4.6.2 (no change);
    - d/p/debianization.patch, refresh;
    - d/tests/*:
      - d/t/control:
        - commands, capitalize;
      - d/t/makecheck.tst, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 19 Dec 2022 13:59:08 +0000

gap-grape (4.8.5+ds-3) unstable; urgency=medium

  * Debianization:
    - d/watch, now use GitHub API to avoid breaking change from GitHub web UI
      (see https://lists.debian.org/debian-devel/2022/09/msg00229.html);
    - d/control:
      - Standards Version, bump to 4.6.1 (no change);
    - d/s/lintian-overrides, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 03 Dec 2022 16:09:46 +0000
