=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gap-primgrp,
  nauty, bliss,
  texlive-plain-generic, texlive-fonts-recommended, tth
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://www.gap-system.org/Packages/grape.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-grape.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-grape
