## gap-grape 4.9.2%2Bds

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- gap (>=4.11), gap-gapdoc (>=1.6.3),
+ gap (>=4.13.0), gap-gapdoc,
  gap-primgrp,
  nauty, bliss,
  texlive-plain-generic, texlive-fonts-recommended, tth
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gap-system.org/Packages/grape.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-grape.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-grape
@@ -18,7 +18,7 @@
 Package: gap-grape
 Provides: gap-pkg-grape
 Architecture: all
-Depends: ${misc:Depends}, gap (>=4.11), gap-primgrp, nauty
+Depends: ${misc:Depends}, gap (>=4.13.0), gap-primgrp, nauty
 Recommends: bliss
 Suggests: pdf-viewer, www-browser
 Description: GRaph Algorithms using PErmutation groups for GAP
