## gap-grape 4.9.2+ds

=== debian/changelog ===
gap-grape (4.9.2+ds-1) unstable; urgency=medium

  * New upstream nao version.
  * Debianization:
    - d/tests:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 19 Oct 2024 15:52:07 +0000

gap-grape (4.9.1+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/tests:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 Oct 2024 22:55:03 +0000

gap-grape (4.9.0+ds-2) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.13.0:
      - d/control: refresh;
      - d/tests:
        - d/t/makecheck.tst, refresh;
    - d/control:
      - Standards Version, bump to 4.7.0 (no change);
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Apr 2024 15:33:02 +0000
