## gap-grape 4.9.3+ds

=== debian/changelog ===
gap-grape (4.9.3+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/tests:
      - d/t/makecheck.tst, update.
    - d/control:
      - Standards Version, bump to 4.7.2 (no change);
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 21 Sep 2025 16:27:49 +0000
