=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 	cd doc && sh make_doc
 
 override_dh_auto_test:
-	echo "SetPackagePath(\"grape\",\".\"); LoadPackage(\"grape\"); quit;" | $(GAP) -A -q -T
+	echo "SetPackagePath(\"grape\",\".\");LoadPackage(\"primgrp\");GRAPE_NAUTY:=true;Read(\"tst/testall.g\");quit;" | $(GAP) -A -q -T
+	echo "SetPackagePath(\"grape\",\".\");LoadPackage(\"primgrp\");GRAPE_NAUTY:=false;Read(\"tst/testall.g\");quit;" | $(GAP) -A -q -T
 
 override_dh_installchangelogs:
 	dh_installchangelogs --keep CHANGES.md
