=== debian/tests/control ===
Test-Command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-Command: echo "LoadPackage(\"primgrp\");GRAPE_NAUTY:=true;LoadPackage(\"grape\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"grape\",\"tst\")));" | gap -A -q -T

Test-Command: echo "LoadPackage(\"primgrp\");GRAPE_NAUTY:=false;LoadPackage(\"grape\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"grape\",\"tst\")));" | gap -A -q -T
Depends: @, bliss
